import { userApi } from '/@/api/user';
import { ElMessage } from 'element-plus';

export async function getUserByDepartment(value: number | null) {
    let res = await userApi().getUserLByDepartment(value);
    if (res.data.code === '200') {
        return res.data.data;
    } else {
        ElMessage({
            type: 'warning',
            message: res.data.msg
        });
        return [];
    }
}
